<?php

namespace App\Helpers;

use Carbon\Carbon;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Mail;
use Illuminate\Support\Facades\Config;

class CommonRequestHelper
{

    public static function gettimestamp($minutes)
    {
        switch ($minutes) {
            case 1440:
                $timestamp = 'Last 24 Hours';
                $xlabel = 'hour';
                break;
            case 10080:
                $timestamp = 'Last 7 Days';
                $xlabel = 'day';
                break;
            case 43200:
                $timestamp = 'Last Month';
                $xlabel = 'day';
                break;
            case 720:
                $timestamp = 'Last 12 Hours';
                $xlabel = '30m';
                break;
            case 360:
                $timestamp = 'Last 6 Hours';
                $xlabel = '15m';
                break;
            case 30:
                $timestamp = 'Last 30 Minutes';
                $xlabel = 'minute';
                break;

            default:
                $timestamp = 'Last 24 Hours';
                $xlabel = 'hour';
                break;
        }
        return $timestamp;
    }
    public static function getDatesDifferenceinMonths($start_date)
    {

        $end_date  = strtotime(Carbon::now());
        $start_date  = strtotime($start_date);

        $diff = abs($end_date - $start_date);

        $years = floor($diff / (365 * 60 * 60 * 24));
        $modified_on =  floor(($diff - $years * 365 * 60 * 60 * 24) / (30 * 60 * 60 * 24));  // Difference in months
        // $modified_on =  floor(($diff - $years * 365*60*60*24 - $months*30*60*60*24)/ (60*60*24)); //difference  in days
        return $modified_on;
    }

}
