<x-app-layout>
    <x-slot name="header">
        {{ __('Create URL') }}
    </x-slot>

    <div class="container mx-auto mt-8">
        <form action="{{ route('urls.store') }}" method="POST">
            @csrf

            <div class="mb-4">
                <label for="url" class="block text-gray-700 text-sm font-bold mb-2">URL:</label>
                <input type="text" name="url" id="url" class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline-blue" value="{{ old('url') }}">
            </div>

            <div class="mb-4">
                <label for="website" class="block text-gray-700 text-sm font-bold mb-2">Website:</label>
                <input type="text" name="website" id="website" class="shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight focus:outline-none focus:shadow-outline-blue" value="{{ old('website') }}">
            </div>

            <div class="flex items-center justify-between">
                <button type="submit" class="bg-blue-500 hover:bg-blue-700 text-white font-bold py-2 px-4 rounded focus:outline-none focus:shadow-outline-blue"">Create URL</button>
            </div>
        </form>
    </div>

</x-app-layout>