<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

        <title><?php echo e(config('app.name', 'Laravel')); ?></title>

        <!-- Fonts -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap">

        <?php echo app('Illuminate\Foundation\Vite')(['resources/css/app.css', 'resources/js/app.js']); ?>
    </head>
    <body>
        <div x-data="{ sidebarOpen: false }" class="flex h-screen bg-slate-200 font-roboto">
            <?php echo $__env->make('layouts.navigation', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div class="flex overflow-hidden flex-col flex-1">
                <?php echo $__env->make('layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <main class="overflow-y-auto overflow-x-hidden flex-1 bg-slate-200">
                    <div class="container px-6 py-8 mx-auto">
                        <?php if(isset($header)): ?>
                            <h3 class="mb-4 text-3xl font-medium text-gray-700">
                                <?php echo e($header); ?>

                            </h3>
                        <?php endif; ?>

                        <?php echo e($slot); ?>

                    </div>
                </main>
            </div>
        </div>
    </body>
</html>
<?php /**PATH D:\Work\xampp\htdocs\Project_Alpha\resources\views/layouts/app.blade.php ENDPATH**/ ?>