<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Channel extends Model
{
    use HasFactory;

    protected $fillable = [
        'name',
        'logo',
        'category_id',
        'is_active',
    ];

    public function liveGames()
    {
        return $this->hasMany(LiveGame::class);
    }
}
