<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CmsUsers extends Model
{
    use HasFactory;

    protected $fillable = [
        'username',
        'password',
        'acl',
        'is_active',
    ];

    public function roles()
    {
        return $this->belongsToMany(Role::class);
    }
}
