<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('site_sports', function (Blueprint $table) {
            $table->id();
            $table->foreignId('site_id')->constrained();
            //$table->foreignId('sport_id')->constrained('sports'); // Adjust based on your sports table name
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('site_sports');
    }
};
